usr/share/mime
usr/share/pixmaps/*
usr/share/SuperCollider/examples
usr/share/SuperCollider/Extensions/README
usr/share/SuperCollider/HelpSource
usr/share/SuperCollider/HID_Support
usr/share/SuperCollider/SCClassLibrary
usr/share/SuperCollider/sounds
